<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
    </style>
    <title>Lead F1 Form Widget</title>
    <style>
        .f1-form {
            background-color: white;
            padding: 24px;
            font-family: 'Roboto', sans-serif;
        }
        .box {
            display: flex;
        }
        .form__title {
            margin-bottom: 12px;
            text-align: center;
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: 20px;
            color: #2e2e2e;
        }
        .content {
            flex:1; 
        }
        .search__label {
            font-size: 12px;
            font-style: normal;
            font-weight: 500;
            line-height: 16px;
            color: #000!important;
        }
        .search__input {
            box-sizing: border-box;
            width: 100%;
            height: 48px;
            padding: 13px 15px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            background-size: 7px 5px;
            border: 1px solid #b2b2b2!important;
            border-radius: 4px;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: 22px;
            color: #2e2e2e!important;
        }
        .select-dropdown {
            background: url(/assets/sell-car-form-default.svg) no-repeat 100% content-box;
        }
        .content-box {
            flex-direction: column;
            columns: 2 auto;
        }
        .whatsapp-opt-in {
            font-size: 14px;
            line-height: 26px;
            color: #2e2e2e;
            vertical-align: middle;
        }
        .form__submit-btn {
            color: grey;
            cursor: not-allowed;
            background-color: #ffe590;
            width: 100%;
            height: 48px;
        }
        .form__terms {
            padding-left: 24px;
            margin-top: 6px;
            margin-bottom: 0!important;
            text-align: center;
            font-size: 10px;
            font-style: normal;
            font-weight: 400;
            line-height: 14px;
            color: #959ca4;
        }
        .component-input {
            margin-left: 16px;
            margin-bottom: 16px;
        }
    </style>
  </head>
  <body>
    <form class="f1-form ">
        <h4 class="form__title">Enter Your Details &amp; Get Your Car's Price Instantly</h4>
        <div class="box">
            <!-- <div class="progress">
                <img/>
                <img/>
            </div> -->
            <div class="content">
                <div class="content-box">
                    <div class="search component-input">
                        <label class="search__label">Car Brand</label>
                        <div>
                            <input type="text" placeholder="Select Car Brand" value="" class="search__input select-dropdown"/>
                        </div> 
                    </div>

                    <div class="search component-input">
                        <label class="search__label">Car Model</label>
                        <div>
                            <input type="text" placeholder="Select Car Model" value="" class="search__input select-dropdown"/>
                        </div> 
                    </div>
                </div>

                <div class="content-box">
                    <div class="search component-input">
                        <label class="search__label">Car Year</label>
                        <div>
                            <input type="text" placeholder="Select Car Year" value="" class="search__input select-dropdown"/>
                        </div> 
                    </div>

                    <div class="search component-input">
                        <label class="search__label">Car Variant</label>
                        <div>
                            <input type="text" placeholder="Select Car Variant" value="" class="search__input select-dropdown"/>
                        </div> 
                    </div>
                </div>

                <div class="content-box">
                    <div class="search component-input">
                        <label class="search__label">Car Engine</label>
                        <div>
                            <input type="text" placeholder="Select Car Engine" value="" class="search__input select-dropdown"/>
                        </div> 
                    </div>

                    <div class="search component-input">
                        <label class="search__label">Car Transmission</label>
                        <div>
                            <input type="text" placeholder="Select Car Transmission" value="" class="search__input select-dropdown"/>
                        </div> 
                    </div>
                </div>
                
                <!-- Show after all inputs up there is filled -->
                <div class="content-box">
                    <div class="search component-input form__mileage">
                        <label class="search__label">Mileage</label>
                        <div>
                            <input type="text" placeholder="Select Car Mileage" readonly="readonly" value="" class="search__input cursor-default select-dropdown"/>
                        </div>
                    </div>
                    <div class="form__mobile">
                        <label class="search__label">Mobile No.</label>
                        <div>
                            <input type="tel" placeholder="0123456789" value="" class="search__input"/>
                        </div>

                    </div>

                </div>
                <div class="whatsapp-opt-in">
                    <input type="checkbox" value="true" checked="checked" class="whatsapp-opt-in-input" />
                    <!-- Add in Whatsapp icon here -->
                    <label>Allow notifications from CARSOME on  WhatsApp</label> 
                </div>

                <div class="form__submit">
                    <div class="form__submit-box">
                        <!-- <div class="progress">
                        </div> -->
                        <button type="submit" disabled="disabled" class="form__submit-btn">Get Your Car’s Price</button>
                    </div>
                </div>
                <p id="scform__terms" class="form__terms">By proceeding, I agree to the 
                    <a href="https://www.carsome.my/privacy_policy" target="_blank">Privacy Policy</a> &amp; <a href="https://www.carsome.my/terms_of_use" target="_blank">Terms of Use</a>.
                </p>
        
            </div>
        
        </div>
    </form>

  </body>
</html>
